<?php

$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_ACTION_PUSHPRICES_ACTION_SEND_FAILED'] = 'Не удалось отправить цены: #MESSAGE#';
$MESS['YANDEX_MARKET_TRADING_SERVICE_MARKETPLACE_ACTION_PUSHPRICES_ACTION_PRICE_LESS_OR_EQUAL_NULL'] = 'SKU №#ID#: цена меньше или равна нулю';
